Get all (or some of) the member relations which start from a role where the user has (either directly or indirectly) userManagement rights, and get those member relations involding the user itself. The POST /v1/role/{roleId}/member/query is a preferable alternative, which can better handle complex filters.
Authorization
accessBearerAuth In the value field below, fill in the access token. It has a 10 minutes validity period. A valid token can be obtained via the /accesstoken endpoint (call), AFTER authorization with refreshBearerAuth and the refresh token.
In: header
Path Parameters
Query Parameters
Response Body
application/json
application/json
application/json
curl -X GET "https://api.eniris.be/v1/role/0/member"Delete a member relation DELETE
A user can only execute this action if he is a member of an authorizing role which satisfies one of the following conditions: <ul> <li> The authorizing role has *direct or indirect* userManagement rights for the role to which a member is deleted </li> <li> The authorizing role has *indirect* roleManagement rights for the role to which a member is deleted </li> <li> The authorizing role is the role from which a member is removed, and the removed member is the user itself </li> </ul>
Collect member relations POST
Get all (or some of) the member relations which start from a role where the user has (either directly or indirectly) userManagement rights, and get those member relations involding the user itself.
